[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# CompareLRPositionLinkWithLRSPosition

## Declaration

Source position: lresources.pp line 565

`function CompareLRPositionLinkWithLRSPosition(`
`Item1: Pointer;`
`Item2: Pointer`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .